[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Fwd: upgrading to 1.5 gives "connection closed unexpectedly" errors

From: Stephen Dewey <stepheneliotdewey_at_gmail.com>
Date: Wed, 13 Aug 2008 13:35:57 -0400

Ok, thanks for the response!

On Wed, Aug 13, 2008 at 11:36 AM, Stefan Küng <tortoisesvn_at_gmail.com> wrote:

> Stephen Dewey wrote:
>
>> Hey, I don't think this went through the first time (just checked the
>> archives), my apologies if it did:
>>
>> >>A belated thanks for this answer. Is there any way to know when certain
>> releases are considered "stable"? I realize that may be a difficult question
>> to answer, but while I want to always upgrade to the newest version,
>> obviously I only want to do it when I know it's a safe jump, so to speak.
>>
>
> We only make a release when we think it's stable - otherwise we wouldn't
> release it. But there will always be bugs which we haven't found before a
> release, there are just too many different setups out there which we simply
> can't test all.
>
> The only way you can avoid big surprises is to monitor the mailing list and
> our changelog after a release to see whether there were bugs which might
> affect you already fixed or reported by others.
>
> Stefan
>
> --
> ___
>
> oo // \\ "De Chelonian Mobile"
> (_,\/ \_/ \ TortoiseSVN
> \ \_/_\_/> The coolest Interface to (Sub)Version Control
> /_/ \_\ http://tortoisesvn.net
>
>
Received on 2008-08-13 19:36:04 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.